# ==========================================================
# user and datapath information
# ==========================================================
users:
    0:
        name: webersam
        host: nb-10512

        permasense_vault_path: /mnt/whymper/permasense_vault/
        permasense_ims_path: /mnt/whymper/permasense_ims/
        source_path: /home/webersam/Data/MH/dataMSAE/
        target_path: /home/webersam/Data/MH/resultMSAE/
    1:
        name: USER
        host: HOST

        permasense_vault_path: /PATH/permasense_vault/
        permasense_ims_path: /PATH/permasense_ims/
        source_path: /PATH/
        target_path: /PATH/
